body {
    margin: 0;
    padding: 0;}

.container {
    width: 100vw;
    background-color: cadetblue;

    width: 100vw;
}

.speed {
    /*border: 1px transparent;*/
    background-image: url("../img/speed.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*width: 80vw;*/
    /*width: 1600px;*/
    height: 380px;
    margin: 0 auto;
}

.speed_text {
    width: 100%;
    padding: 101px 0 0 0;
    text-transform: uppercase;
    font-family: "Roboto Bk";
    font-size: 22px;
    text-align: center;
}

.white {
    color: #ffffff;
}

.orange {
    color: #f1ad1d;

}

.speed_line {
    width: 40px;
    /*height: 2px;*/
    border-bottom: 3px solid #f1ad1d;
    /*text-align: center;*/
    margin: 43px auto 0px auto;
}

.background {
    margin: auto;
    background-image: url(../img/check-what.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;

}

.content {
    width: 700px;
    height: 188px;
    margin: auto;
    padding: 131px;

}

.yellow-color-text {
    color: #f1ad1d;
}

.text-check {
    text-transform: uppercase;
    color: white;
    margin: auto;
    font-size: 22pt;
}

.text-we-have {
    color: white;
    margin: auto;
    font-size: 18pt;
    padding-top: 35px;

}
.text-line {
    margin: 0 auto;
    border-bottom: 3px solid #f1ad1d;
    width: 60px;
    padding-top: 35px;

}